#page
{   
	position: relative;
    text-align: left;
    font-family:"gotham-medium";
    font-size:15px;
    margin: 0 auto;
}

#page h1{
	font-size:25px;
	line-height:28px;
}

#page .content {
    position: relative;
    width: 55%;
    padding: 2%;
    margin: 0 auto;
    color: #000;
}

body.page-node-type-bien-immobilier #page{
	margin: 0 auto;
    padding: 2% 15%;
    background: #E8EBED;
}
body.page-node-type-bien-immobilier #page h1{
	margin-top:15px;
}
#page .info {
	position:relative;
	font-family:"gotham-light";
	display: inline-block;
    width: 60%;
    vertical-align: top;
    font-size:15px;
    line-height:20px;
}

#page .formulaire-immobilier{
	position:relative;
	display:inline-block;
	    vertical-align: top;
	     width: 35%;
	     float:right;
}

#page .info .lieu {
	position: relative;
    margin: 15px 0;
}

#page .info .lieu .codepostal,
#page .info .lieu .ville{
	position:relative;
	display:inline-block;
}

#page .info .livraison
{
	font-family:"gotham-medium";
	color:#52A1D2;
}

#page .formulaire-immobilier .field--name-webform .field__label{
	display:none;
}

#page .info-utiles{
	position: relative;
    display: flex;
    margin: 10px 0;
}

#page .info-utiles .info-item{
	position:relative;
	font-family: gotham-book;
	width:33%;
}

#page .info-utiles .info-item h3
{
	position: relative;
    font-size:18px;
	line-height:21px;
}

#page .info-utiles .info-item h3 span{
	font-family: gotham-black;
}

#page .info-utiles .info-item .texte
{
	position: relative;
    font-size: 14px;
    line-height: 17px; 
    font-family: gotham-light;
}

#page .info-utiles .info-item:nth-child(1){padding-right: 15px;}
#page .info-utiles .info-item:nth-child(2){padding:0 15px;}
#page .info-utiles .info-item:nth-child(3){padding-left: 15px;}

.localisation{
position:relative;
clear:both;
    padding-top: 1px;
}

.localisation h2{
	font-family:gotham-book;
	font-size:25px;
	line-height:28px;
}
.localisation h2 span{
	font-family:gotham-black
}
#carte{
            width: 100%;
            height: 400px;
            background-color: grey;
          }

@media screen and (min-width: 1800px) {
  body.page-node-type-bien-immobilier #page{padding:2% 10%;}
  
  #page .content {width:80%;}
}
@media screen and (max-width: 1400px) {
  body.page-node-type-bien-immobilier #page{padding:2% 10%;}
  body.page-node-type-bien-immobilier #page .formulaire-immobilier{ width: 40%;}
  body.page-node-type-bien-immobilier #page .content {width:80%;float:right}
}

@media screen and (max-width: 720px) {
   #page h1{
     font-size: 20px;
    line-height: 23px;
   }
  body.page-node-type-bien-immobilier #page .formulaire-immobilier{    width: 100%;}
  body.page-node-type-bien-immobilier #page{padding:2%;}
  
  #page .info-utiles{
	    display: inline-block;
	    width:100%;
  }
   #page .info-utiles .info-item
  {
	width:100%;
	padding:0!important;
  }
  
 #page .info {width:100%;display:block;}
 
 #page .formulaire-immobilier{
 	display: block;
    width: 100%;
    float: none;
    margin-top: 20px;
 }
 
 #page .formulaire-immobilier .content{
 	width: 95%;
    padding: 2%;
 }
}

@media screen and (max-width: 550px) 
{
	#page .content{width: 95%;}
	body.page-node-type-bien-immobilier #page{padding:2% 5%;}
	body #page ul.partage
	{
		margin: 15px 0 0;
	}
}


@media screen and (max-width: 440px) {
	#page .content{width: 90%;}
	#page .content.marge{margin-top:20px;}
}


